@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
}
#wrap {
	width: 885px;	
	margin: auto;
	position:relative;
}
p, h1, h2, h3 {
	margin:15px 0px;	
}
a {
	color:#990000;	
}
h1 {
	color:#666;
	font-size:14px;
	text-transform:uppercase;
}
input, textarea, select {
	border:1px solid #CCC;
	padding:3px;
	margin-bottom:5px;
	font-size:12px;
	width:194px;
}
.orderform input {
	width: 550px;
}
.orderform select {
	width: 558px;
}
select {
	width:202px;	
}
#mailinglist input {
	height:17px;
}
* .clear {
	border:0px;
	padding:0px;
	margin:0px;
	height:auto;
}
label {
	width:125px;
	display:inline-block;
	float:left;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
	padding-right:5px;
	padding-top:3px;
}
#mailinglist {
	position:absolute;
	right:35px;
	top:20px;
}
#navigation {
	height:36px;
	margin-bottom:5px;
}
#navigation li {
	background-image: url(../body/nav_bg.gif);
	background-repeat: repeat-x;
	list-style-type:none;
	float:left;
	height:36px;
}
#navigation li a {
	text-transform:uppercase;	
	padding:7px 20px;
	display:inline-block;
	color: #666;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	border-left:1px solid #EEE;
	margin-top:2px;
}
#navigation li.end {
	border-right:1px solid #EEE;
}
#navigation li a:hover {
	color:#6CF;	
}


div.cat {
	width: 192px;
	float:left;
	font-size:11px;
	display:inline-block;
	margin: 15px 0px;
	margin-right:39px;
	display:inline;
}
div.cat.end {
	margin-right:0px;
}
div.cat img {
	border:2px solid #EEE;	
}
div.cat h2 {
	font-size:12px;
	text-transform:uppercase;
	color:#666;
}
.confirmov div{
	padding-top:3px;
}
.confirmov label{
	margin-right:15px;
}
div.cat a {
	color: #666;
	clear:both;
	display:block;
	text-align:right;
}
#footer {
	clear:both;
	display:block;
	border-top:1px solid #EEE;
	margin:15px 0px;
	padding:8px;
	color: #CCC;
	text-transform:uppercase;
	text-align:center;
}
#footer a {
	color: #CCC;
}

#content {
	width: 710px;
	float:right;
	padding-bottom:15px;
}

#left {
	width: 160px;
	float:left;
	border-right:2px solid #EEE;
	margin:15px 0px;
}
ul.links {
	margin-bottom:15px;	
}
ul.links li {
	list-style-type:none;	
}
ul.links li a {
	text-transform:uppercase;
	color:#999;
	text-decoration:none;
	font-weight:bold;
	display:block;
	margin:4px 0px;
}
ul.links li ul {
	margin-left:10px;	
}
ul.links li a.blk {
	color:#666;	
}
ul.links li a:hover, ul.links li a.on {
	color:#990000;
}

.category, .category_product {
	border-bottom:1px solid #EEE;
	margin-bottom:15px;
}
.category img {
	float:left;
	margin-right:15px;
	border:3px solid #EEE;
}
.category h2, .category_product h2 {
	font-size:15px;
	color:#666;
	text-transform:uppercase;
}
.category p.end {
	clear:both;
	display:block;
	text-align:right;
}
.category_product {
	width: 300px;
	float:left;
	margin:0px 27px;
	padding:15px 0px;
}
.category_product span {
	color:#990000;
}

.colourblock {
	display:inline-block;
	margin-right:5px;
	height:20px;
	width:20px;
	border:3px solid #EEE;
}
a.colourblock {
	cursor:pointer;	
}

.darker {
	color:#666;	
}

.images {
	border-bottom:1px solid #EEE;
	margin-top:15px;
	height:120px;
}
.images img {
	border:3px solid #EEE;
	margin-right:15px;
}

a.prev {
	display:inline-block;
	margin-right:50px;
}

a.next {
	display:inline-block;
	margin-left:50px;
}

a.chooser {
	text-decoration:none;
}
